<?php
if (!defined('IS_ADMIN_FLAG'))
{
  die('Illegal Access');
}
/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * http://www.zencart.com.pl , http://www.altkomp.pl
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: pro_polish.php 15621 2010-03-06 11:34:16Z drbyte $ 
 */

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Zen Cart Professional PL - www.zencart.com.pl');
define('HEADER_LOGO_WIDTH', '200px');
define('HEADER_LOGO_HEIGHT', '70px');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
setlocale(LC_TIME, 'pl_PL.utf8');
define('DATE_FORMAT_SHORT', '%d %m %Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd/m/Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'd/m/Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'dd/MM/yyyy');  //Use only 'dd', 'MM' and 'yyyy' here in any order

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function zen_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}

// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');
//die(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// meta tags
define('ICON_METATAGS_ON', 'Meta Tagi Zdefiniowane');
define('ICON_METATAGS_OFF', 'Meta Tagi Niezdefiniowane');
define('TEXT_LEGEND_META_TAGS', 'Meta Tagi Zdefiniowane?');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>INFORMACJA:</strong> Definicja domyślnych Meta Tagów witryny wyświetlanych na wszystkich stronach znajduje się w pliku /languages/polish/meta_tags.php .');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="pl"');

// charset for web pages and emails
define('CHARSET', 'UTF-8');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Start');
define('HEADER_TITLE_SUPPORT_SITE', 'Pomoc PL');
define('HEADER_TITLE_ONLINE_CATALOG', 'Sklep');
define('HEADER_TITLE_VERSION', 'Server Info');
define('HEADER_TITLE_ACCOUNT', 'Administratorzy');
define('HEADER_TITLE_LOGOFF', 'Wyloguj');
//define('HEADER_TITLE_ADMINISTRATION', 'Administration');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Bon Towarowy');
  define('TEXT_GV_NAMES','Bony Towarowe');
  define('TEXT_DISCOUNT_COUPON', 'Kupony rabatowe');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','KOD');

// text for gender
define('MALE', 'Mężczyzna');
define('FEMALE', 'Kobieta');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd/mm/yyyy');

// configuration box text
define('BOX_HEADING_CONFIGURATION', 'Konfiguracja');
define('BOX_CONFIGURATION_MY_STORE', 'Mój sklep');
define('BOX_CONFIGURATION_MINIMUM_VALUES', 'Wartości minimalne');
define('BOX_CONFIGURATION_MAXIMUM_VALUES', 'Wartości maksymalne');
define('BOX_CONFIGURATION_IMAGES', 'Obrazki');
define('BOX_CONFIGURATION_CUSTOMER_DETAILS', 'Konta klientów');
define('BOX_CONFIGURATION_SHIPPING_PACKAGING', 'Konfiguracja opcji wysyłki');
define('BOX_CONFIGURATION_PRODUCT_LISTING', 'Główne opcje listingów');
define('BOX_CONFIGURATION_STOCK', 'Magazyn');
define('BOX_CONFIGURATION_LOGGING', 'Logi');
define('BOX_CONFIGURATION_EMAIL_OPTIONS', 'Opcje E-Mail');
define('BOX_CONFIGURATION_ATTRIBUTE_OPTIONS', 'Atrybuty i sprzedaż elektroniczna');
define('BOX_CONFIGURATION_GZIP_COMPRESSION', 'Kompresja GZip');
define('BOX_CONFIGURATION_SESSIONS', 'Sesje');
define('BOX_CONFIGURATION_REGULATIONS', 'Informacje prawne');
define('BOX_CONFIGURATION_GV_COUPONS', 'Kupony rabatowe i Bony towarowe');
define('BOX_CONFIGURATION_CREDIT_CARDS', 'Karty kredytowe');
define('BOX_CONFIGURATION_PRODUCT_INFO', 'Strona informacyjna produktu');
define('BOX_CONFIGURATION_LAYOUT_SETTINGS', 'Ustawienia wyglądu sklepu');
define('BOX_CONFIGURATION_WEBSITE_MAINTENANCE', 'Prace konserwacyjne - wyłączenie sklepu');
define('BOX_CONFIGURATION_NEW_LISTING', 'Opcje listingu Nowych Produktów');
define('BOX_CONFIGURATION_FEATURED_LISTING', 'Opcje listingu Polecanych Produktów');
define('BOX_CONFIGURATION_ALL_LISTING', 'Opcje listingu Wszystkich Produktów');
define('BOX_CONFIGURATION_INDEX_LISTING', 'Ustawienia kolejności modułów na stronie głównej i podstronach');
define('BOX_CONFIGURATION_DEFINE_PAGE_STATUS', 'Strony edytowane za pomocą wbudowanego edytora tekstu - Status');
define('BOX_CONFIGURATION_EZPAGES_SETTINGS', 'EZ System informacyjny - Ustawienia');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Moduły');
define('BOX_MODULES_PAYMENT', 'Płatność');
define('BOX_MODULES_SHIPPING', 'Dostawa');
define('BOX_MODULES_ORDER_TOTAL', 'Suma zamówienia');
define('BOX_MODULES_PRODUCT_TYPES', 'Rodzaje produktów');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Sklep');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Kategorie/Produkty');
define('BOX_CATALOG_PRODUCT_TYPES', 'Rodzaje Produktów');
define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Zarządzanie Nazwami Atrybutów');
define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Zarządzanie Wartościami Atrybutów');
define('BOX_CATALOG_MANUFACTURERS', 'Producenci');
define('BOX_CATALOG_REVIEWS', 'Recenzje');
define('BOX_CATALOG_SPECIALS', 'Promocje');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Produkty Oczekiwane');
define('BOX_CATALOG_SALEMAKER', 'Wyprzedaże');
define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'Zarządzenie Cenami Produktów');
define('BOX_CATALOG_PRODUCT', 'Produkty');
define('BOX_CATALOG_PRODUCTS_TO_CATEGORIES', 'Produkty w kategoriach');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Klienci');
define('BOX_CUSTOMERS_CUSTOMERS', 'Klienci');
define('BOX_CUSTOMERS_ORDERS', 'Zamówienia');
define('BOX_CUSTOMERS_GROUP_PRICING', 'Grupy Cenowe');
define('BOX_CUSTOMERS_PAYPAL', 'PayPal IPN - Zarządzanie');
define('BOX_CUSTOMERS_INVOICE', 'Faktury');
define('BOX_CUSTOMERS_PACKING_SLIP', 'Listy przewozowe');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Podatki');
define('BOX_TAXES_COUNTRIES', 'Kraje');
define('BOX_TAXES_ZONES', 'Strefy');
define('BOX_TAXES_GEO_ZONES', 'Strefy Podatkowe');
define('BOX_TAXES_TAX_CLASSES', 'Klasy Podatków');
define('BOX_TAXES_TAX_RATES', 'Stawki Podatków');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Raporty');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Najczęściej Wyświetlane');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Najczęściej Kupowane');
define('BOX_REPORTS_ORDERS_TOTAL', 'Najlepsi Klienci');
define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Produkty na Wyczerpaniu');
define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Referenci');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Narzędzia');
define('BOX_TOOLS_TEMPLATE_SELECT', 'Wybór Szablonu');
define('BOX_TOOLS_BACKUP', 'Archiwizacja Bazy Danych');
define('BOX_TOOLS_BANNER_MANAGER', 'Zadządzanie Banerami');
define('BOX_TOOLS_CACHE', 'Kontrola Cache');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Definiowanie Języków');
define('BOX_TOOLS_FILE_MANAGER', 'Eksplorator Plików');
define('BOX_TOOLS_MAIL', 'Mailing');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Zarządzanie Biuletynem informacyjnym');
define('BOX_TOOLS_SERVER_INFO', 'Informacje o Serwerze');
define('BOX_TOOLS_WHOS_ONLINE', 'Kto Jest w Sklepie');
define('BOX_TOOLS_STORE_MANAGER', 'Zarządzanie Sklepem');
define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Narzędzia Programistyczne');
define('BOX_TOOLS_SQLPATCH','Instalator modułów (SQL)');
define('BOX_TOOLS_EZPAGES','EZ-System');

define('BOX_HEADING_EXTRAS', 'Dodatki');

// define pages editor files
define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Edytor Stron Definiowalnych');
define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Strona Główna');
define('BOX_TOOLS_DEFINE_CONTACT_US','Kontakt');
define('BOX_TOOLS_DEFINE_PRIVACY','Bezpieczeństwo');
define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Koszty dostawy');
define('BOX_TOOLS_DEFINE_CONDITIONS','Regulamin Sklepu');
define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Potwierdzenie Zamówienia');
define('BOX_TOOLS_DEFINE_PAGE_2','Strona 2');
define('BOX_TOOLS_DEFINE_PAGE_3','Strona 3');
define('BOX_TOOLS_DEFINE_PAGE_4','Strona 4');


// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Lokalizacja');
define('BOX_LOCALIZATION_CURRENCIES', 'Waluty');
define('BOX_LOCALIZATION_LANGUAGES', 'Języki');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Statusy Zamówienia');

// admin access box text
define('BOX_HEADING_ADMIN_ACCESS', 'Konta administratorów');
define('BOX_ADMIN_ACCESS_USERS',  'Lista administratorów');
define('BOX_ADMIN_ACCESS_PROFILES', 'Uprawnienia administratorów');
define('BOX_ADMIN_ACCESS_PAGE_REGISTRATION', 'Dodawanie modułów do systemu uprawnień');
define('BOX_ADMIN_ACCESS_LOGS', 'Logi aktywności administratorów');


// gift vouchers box text in includes/boxes/gv_admin.php
define('BOX_HEADING_GV_ADMIN', TEXT_GV_NAME . '/Kupony');
define('BOX_GV_ADMIN_QUEUE',  TEXT_GV_NAMES . '- Kolejka');
define('BOX_GV_ADMIN_MAIL', 'Wyślij ' . TEXT_GV_NAME);
define('BOX_GV_ADMIN_SENT', TEXT_GV_NAMES . ' wysłane');
define('BOX_COUPON_ADMIN','Administracja Kuponami');

define('IMAGE_RELEASE', 'Zrealizuj ' . TEXT_GV_NAME);

// javascript messages
define('JS_ERROR', 'Podczas przetwarzania formularza wystąpiły błędy!\nProszę poprawić następujące dane:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Nowa cecha produktu musi mieć wartość\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Cena dla nowej cechy produktu musi mieć prefiks\n');

define('JS_PRODUCTS_NAME', '* Nowy produkt musi mieć podaną nazwę\n');
define('JS_PRODUCTS_DESCRIPTION', '* Nowy produkt musi miec podany opis\n');
define('JS_PRODUCTS_PRICE', '* Nowy produkt musi mieć podaną cenę\n');
define('JS_PRODUCTS_WEIGHT', '* Nowy produkt musi mieć podaną wagę\n');
define('JS_PRODUCTS_QUANTITY', '* Nowy produkt musi mieć podaną ilość sztuk\n');
define('JS_PRODUCTS_MODEL', '* Nowy produkt musi mieć podany Kod\n');
define('JS_PRODUCTS_IMAGE', '* Nowy produkt musi mieć obrazek\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Dla tego produktu musi być ustalona nowa cena\n');

define('JS_GENDER', '* Musisz wybrać płeć.\n');
define('JS_FIRST_NAME', '* Imię musi mieć przynajmniej ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaków.\n');
define('JS_LAST_NAME', '* Nazwisko musi mieć przynajmniej ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaków.\n');
define('JS_DOB', '* Data urodzenia  musi mieć format: xx/xx/xxxx (dzień/miesiąc/rok).\n');
define('JS_EMAIL_ADDRESS', '* Adres email  musi mieć przynajmniej ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaków.\n');
define('JS_ADDRESS', '* Ulica  musi mieć przynajmniej ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znaków.\n');
define('JS_POST_CODE', '* Kod pocztowy  musi mieć ' . ENTRY_POSTCODE_MIN_LENGTH . ' znaków.\n');
define('JS_CITY', '* Nazwa Miejscowości musi mieć przynajmniej ' . ENTRY_CITY_MIN_LENGTH . ' znaków.\n');
define('JS_STATE', '* Musisz wybrać województwo.\n');
define('JS_STATE_SELECT', '-- Wybierz --');
define('JS_ZONE', '* Dla tego kraju musisz wybrać \'Województwo\' z rozwijanej listy.');
define('JS_COUNTRY', '* Musisz wybrać \'Kraj\'.\n');
define('JS_TELEPHONE', '* Nr telefonu  musi mieć przynajmniej ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znaków.\n');
define('JS_PASSWORD', '* Hasło i Potwierdzenie Hasła musi być identyczne i musi mieć przynajmniej ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Zamówienie nr %s nie istnieje!');

define('CATEGORY_PERSONAL', 'Dane Osobowe');
define('CATEGORY_ADDRESS', 'Dane Teleadresowe');
define('CATEGORY_CONTACT', 'Dane Kontaktowe');
define('CATEGORY_COMPANY', 'Dane Firmy');
define('CATEGORY_OPTIONS', 'Opcje');

define('ENTRY_GENDER', 'Płeć:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">wymagane</span>');
define('ENTRY_FIRST_NAME', 'Imię:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaków</span>');
define('ENTRY_LAST_NAME', 'Nazwisko:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaków</span>');
define('ENTRY_DATE_OF_BIRTH', 'Data Urodzenia:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(eg. 21/05/1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'Adres E-Mail:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaków</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">Ten adres email nie jest poprawny!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Taki adres email już istnieje w naszej bazie!</span>');
define('ENTRY_COMPANY', 'Nazwa Firmy:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_PRICING_GROUP', 'Grupa Cenowa');
define('ENTRY_STREET_ADDRESS', 'Ulica, Nr.domu i lokalu:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znaków</span>');
define('ENTRY_SUBURB', 'Nr. NIP:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'Kod Pocztowy:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_POSTCODE_MIN_LENGTH . ' znaków</span>');
define('ENTRY_CITY', 'Miejscowość:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_CITY_MIN_LENGTH . ' znaków</span>');
define('ENTRY_STATE', 'Województwo:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">wymagane</span>');
define('ENTRY_COUNTRY', 'Kraj:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Nr Telefonu:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znaków</span>');
define('ENTRY_FAX_NUMBER', 'Nr Faksu:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Biuletyn informacyjny:');
define('ENTRY_NEWSLETTER_YES', 'Zapisany');
define('ENTRY_NEWSLETTER_NO', 'Wypisany');
define('ENTRY_NEWSLETTER_ERROR', '');

define('ERROR_PASSWORDS_NOT_MATCHING', 'Hasło i potwierdzenie hasła muszą być identyczne');
define('ENTRY_PASSWORD_CHANGE_ERROR', '<strong>Niestety, nowe hasło zostało odrzucone. Wprowadź inne hasło</strong><br />');
define('ERROR_PASSWORD_RULES', 'Hasło MUSI zawierać litery i cyfry a jego minimalna długość to %s znaków. Nie może być również identyczne z 4 ostatnio używanymi hasłami. Ważność hasła wynosi 90 dni.');
define('ERROR_TOKEN_EXPIRED_PLEASE_RESUBMIT', 'BŁĄD: Przepraszamy, wystąpił nieoczekiwany błąd podczas przesyłania danych. Wprowadź i przeslij dane ponownie.');


// images
define('IMAGE_ANI_SEND_EMAIL', 'Wyślij e-maila');
define('IMAGE_BACK', 'Wróć');
define('IMAGE_BACKUP', 'Archiwizacja');
define('IMAGE_CANCEL', 'Anuluj');
define('IMAGE_CONFIRM', 'Zatwierdź');
define('IMAGE_COPY', 'Kopiuj');
define('IMAGE_COPY_TO', 'Kopiuj Do');
define('IMAGE_DETAILS', 'Szczegóły');
define('IMAGE_DELETE', 'Usuń');
define('IMAGE_EDIT', 'Edytuj');
define('IMAGE_EMAIL', 'Email');
define('IMAGE_FILE_MANAGER', 'Eksplorator Plików');
define('IMAGE_ICON_STATUS_GREEN', 'Włączone');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Włącz');
define('IMAGE_ICON_STATUS_RED', 'Wyłączone');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Wyłącz');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'BŁĄD -- podany URL ma niepoprawne znaki');
define('IMAGE_ICON_STATUS_RED_ERROR', 'BŁĄD');
define('IMAGE_ICON_INFO', 'Informacje');
define('IMAGE_INSERT', 'Wstaw');
define('IMAGE_LOCK', 'Zablokuj');
define('IMAGE_MODULE_INSTALL', 'Zainstaluj Moduł');
define('IMAGE_MODULE_REMOVE', 'Odinstaluj Moduł');
define('IMAGE_MOVE', 'Przenieś');
define('IMAGE_NEW_BANNER', 'Nowy Baner');
define('IMAGE_NEW_CATEGORY', 'Nowa Kategoria');
define('IMAGE_NEW_COUNTRY', 'Nowy Kraj');
define('IMAGE_NEW_CURRENCY', 'Nowa Waluta');
define('IMAGE_NEW_FILE', 'Nowy Plik');
define('IMAGE_NEW_FOLDER', 'Nowy Katalog');
define('IMAGE_NEW_LANGUAGE', 'Nowy Język');
define('IMAGE_NEW_NEWSLETTER', 'Nowy Biuletyn informacyjny');
define('IMAGE_NEW_PRODUCT', 'Nowy Produkt');
define('IMAGE_NEW_SALE', 'Nowa Wyprzedaż');
define('IMAGE_NEW_TAX_CLASS', 'Nowa Klasa Podatku');
define('IMAGE_NEW_TAX_RATE', 'Nowa Stawka Podatku');
define('IMAGE_NEW_TAX_ZONE', 'Nowa Strefa Podatkowa');
define('IMAGE_NEW_ZONE', 'Nowa Strefa');
define('IMAGE_OPTION_NAMES', 'Zarządzanie Nazwami Atrybutów');
define('IMAGE_OPTION_VALUES', 'Zarządzanie Wartościami Atrybutów');
define('IMAGE_ORDERS', 'Zamówienia');
define('IMAGE_ORDERS_INVOICE', 'Faktura');
define('IMAGE_ORDERS_PACKINGSLIP', 'List Przewozowy');
define('IMAGE_PREVIEW', 'Podgląd');
define('IMAGE_RESTORE', 'Przywróć');
define('IMAGE_RESET', 'Zmień');
define('IMAGE_SAVE', 'Zapisz');
define('IMAGE_SEARCH', 'Szukaj');
define('IMAGE_SELECT', 'Wybierz');
define('IMAGE_SEND', 'Wyślij');
define('IMAGE_SEND_EMAIL', 'Wyślij e-mail');
define('IMAGE_UNLOCK', 'Odblokuj');
define('IMAGE_UPDATE', 'Aktualizuj');
define('IMAGE_UPDATE_CURRENCIES', 'Aktualizuj Kursy Walut');
define('IMAGE_UPLOAD', 'Wczytaj');
define('IMAGE_TAX_RATES','Stawka Podatku');
define('IMAGE_DEFINE_ZONES','Definiuj Strefy');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'Zarządzanie Cenami Produktów');
define('IMAGE_UPDATE_PRICE_CHANGES', 'Aktualizuj Zmiany Cen');
define('IMAGE_ADD_BLANK_DISCOUNTS','Dodaj ' . DISCOUNT_QTY_ADD . ' Pustych Rabatów');
define('IMAGE_CHECK_VERSION', 'Sprawdź Aktualizacje');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Zarządzanie Kategoriami');

define('IMAGE_ICON_STATUS_ON', 'Status - Włączony');
define('IMAGE_ICON_STATUS_OFF', 'Status - Wyłączony');
define('IMAGE_ICON_LINKED', 'Produkt jest Powiązany');

define('IMAGE_REMOVE_SPECIAL','Usuń Informacje o Cenie Promocyjnej');
define('IMAGE_REMOVE_FEATURED','Usuń Informacje o Produkcie Polecanym');
define('IMAGE_INSTALL_SPECIAL', 'Dodaj Informacje o Cenie Promocyjnej');
define('IMAGE_INSTALL_FEATURED', 'Dodaj Informacje o Produkcie Polecanym');

define('ICON_PRODUCTS_PRICE_MANAGER','Zarządzanie Cenami Produktów');
define('ICON_COPY_TO', 'Kopiuj Do');
define('ICON_CROSS', 'Fałsz');
define('ICON_CURRENT_FOLDER', 'Bieżący Katalog');
define('ICON_DELETE', 'Usuń');
define('ICON_EDIT', 'Edytuj');
define('ICON_ERROR', 'Błąd');
define('ICON_FILE', 'Plik');
define('ICON_FILE_DOWNLOAD', 'Download');
define('ICON_FOLDER', 'Katalog');
define('ICON_LOCKED', 'Zablokowany');
define('ICON_MOVE', 'Przenieś');
define('ICON_PREVIOUS_LEVEL', 'Poprzedni Poziom');
define('ICON_PREVIEW', 'Podgląd');
define('ICON_RESET', 'Zmień');
define('ICON_STATISTICS', 'Statystyki');
define('ICON_SUCCESS', 'Powiodło Się');
define('ICON_TICK', 'Prawda');
define('ICON_UNLOCKED', 'Odblokowany');
define('ICON_WARNING', 'Ostrzeżenie');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', 'Strona %s z %d');
define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> administratorów)');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> banerów)');
define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> kategorii)');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów polecanych)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> krajów)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> klientów)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> walut)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> języków)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> producentów)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> biuletynów)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> zamówień)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> statusów zamówienia)');
define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> grup cenowych)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> typów produtków)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów oczekiwanych)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> recenzji produktów)');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> wyprzedaży)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów w promocji)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> klas podatku)');
define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> powiązań szablonów)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> stref podatkowych)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> stawek podatku)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> stref)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');


define('TEXT_DEFAULT', 'domyślny');
define('TEXT_SET_DEFAULT', 'Ustaw jako domyślne');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Wymagane</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Błąd: Obecnie nie ma ustawionej domyślnej waluty. Proszę jakąś wybrać: Panel Administracyjny->Lokalizacja->Waluty');

define('TEXT_CACHE_CATEGORIES', 'Box Kategorie');
define('TEXT_CACHE_MANUFACTURERS', 'Box Producenci');
define('TEXT_CACHE_ALSO_PURCHASED', 'Moduł Zakupiono Również');

define('TEXT_NONE', '--brak--');
define('TEXT_TOP', 'Kategoria Główna');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Błąd: Obiekt docelowy  nie istnieje %s');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Błąd: Do obiektu docelowego nie można zapisywać %s');
define('ERROR_FILE_NOT_SAVED', 'Błąd: Wgrywany plik nie został zapisany.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Błąd: Wgrywanie tego rodzaju plików jest zabronione  %s');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Powiodło się: Wgrywany plik został zapisany. %s');
define('WARNING_NO_FILE_UPLOADED', 'Uwaga: Nie wgrano pliku.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Uwaga: Wgrywanie plików na serwer jest zablokowane w pliku konfiguracyjnym PHP --php.ini--.');
define('ERROR_ADMIN_SECURITY_WARNING', 'Ostrzeżenie! Po zalogowaniu się zmień hasło dostępu do panelu administracyjnego.<br />Więcej informacji na temat zabezpieczenia Panelu Administracyjnego znajdziesz w dokumentacji.');
define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Wersja bazy danych jest niezgodna z zainstalowaną wersją programu. Sprawdź: Narzędzia->Informacje serwera.');
define('WARN_DATABASE_VERSION_PROBLEM','true'); //zmień ustawienie na - false - aby nie wyświetlać ostrzeżenia o niezgodności bazy danych z wersją programu
define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>UWAGA:</strong> Sklep jest aktualnie wyłączony na czas konserwacji systemu ...');
define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'UWAGA: Ze względów bezpieczeństwa musisz usunąć pliki: ');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'UWAGA: Znaleziono katalopg instalacyjny w lokalizacji: ' . DIR_FS_CATALOG . 'zc_install. Ze względów bezpieczeństwa należy go usunąć lub zmienić jego nazwę.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'UWAGA: Plik konfiguracyjny: %sincludes/configure.php ma nieporawne uprawnienia. Ze względów bezpieczeństwa zmień uprawnienia dla tego pliku na 444 - tylko do odczytu.');
define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'UWAGA: Nie można odszukać plików językowych: ');
define('ERROR_MODULE_REMOVAL_PROHIBITED', 'UWAGA: Nie można usuwać modułu: ');
define('WARNING_REVIEW_ROGUE_ACTIVITY', 'OSTRZEŻENIE: Wykryto próbę naruszenia bezpieczeństwa (XSS) w:');

define('_JANUARY', 'Styczeń');
define('_FEBRUARY', 'Luty');
define('_MARCH', 'Marzec');
define('_APRIL', 'Kwiecień');
define('_MAY', 'Maj');
define('_JUNE', 'Czerwiec');
define('_JULY', 'Lipiec');
define('_AUGUST', 'Sierpień');
define('_SEPTEMBER', 'Wrzesień');
define('_OCTOBER', 'Październik');
define('_NOVEMBER', 'Listopad');
define('_DECEMBER', 'Grudzień');

define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> bonów towarowych)');
define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> kuponów)');

define('TEXT_VALID_PRODUCTS_LIST', 'Lista Produktów');
define('TEXT_VALID_PRODUCTS_ID', 'Id Produktu');
define('TEXT_VALID_PRODUCTS_NAME', 'Nazwa Produktu');
define('TEXT_VALID_PRODUCTS_MODEL', 'Kod Produktu');

define('TEXT_VALID_CATEGORIES_LIST', 'Lista Kategorii');
define('TEXT_VALID_CATEGORIES_ID', 'Id Kategorii');
define('TEXT_VALID_CATEGORIES_NAME', 'Nazwa Kategorii');

define('DEFINE_LANGUAGE','Wybierz Język:');

define('BOX_ENTRY_COUNTER_DATE','Zliczanie Rozpoczęto:');
define('BOX_ENTRY_COUNTER','Stan Licznika:');

// not installed
define('NOT_INSTALLED_TEXT','Nie Zainstalowano');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','Sortowanie Wartości Atrybutów ');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Opcja służy do zmiany domyślnej kolejności sortowania wartości atrybutów</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Aktualizuj Kolejności Sortowania Wartości Atrybutów równocześnie dla Wszystkich Produktów</strong><br /><br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','Sortowanie Nazw Atrybutów');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Kontroler Atrybutów');

// generic model
  define('TEXT_MODEL','Kod Produktu:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Kontroler ustawień Boksów informacyjnych');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s czeka na akceptację ');
  define('IMAGE_GIFT_QUEUE', 'Kolejka' . TEXT_GV_NAME);
  define('IMAGE_ORDER','Zamówienie');

  define('BOX_TOOLS_EMAIL_WELCOME','E-mail Powitalny');

  define('IMAGE_DISPLAY','Wyświetl');
  define('IMAGE_UPDATE_SORT','Aktualizuj Kolejność Sortowania');
  define('IMAGE_EDIT_PRODUCT','Edytuj Produkt');
  define('IMAGE_EDIT_ATTRIBUTES','Edytuj Atrybuty');
  define('TEXT_NEW_PRODUCT', 'Produkt w Kategorii: &quot;%s&quot;');
  define('IMAGE_OPTIONS_VALUES','Nazwy i Wartości Atrybutów');
  define('TEXT_PRODUCTS_PRICE_MANAGER','ZARZĄDZANIE CENAMI PRODUKTÓW');
  define('TEXT_PRODUCT_EDIT','EDYTUJ PRODUKT');
  define('TEXT_ATTRIBUTE_EDIT','EDYTUJ ATRYBUTY');
  define('TEXT_PRODUCT_DETAILS','SZCZEGÓŁY');

// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'Ujmij z Wartości');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Ujmij Procentowo');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'Nowa Cena');

// Min and Units
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Min:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Sztuk:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','W Koszyku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Dodaj Następny:');

  define('TEXT_PRODUCTS_MIX_OFF','*Brak Miksowania Opcji');
  define('TEXT_PRODUCTS_MIX_ON','*Można Miksować Opcje');

// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Filtr Wyszukiwania: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Szukaj: ');
define('HEADING_TITLE_SEARCH_DETAIL_REPORTS', 'Szukaj Produktu');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS_NAME_MODEL', 'Szukaj Produkt/Kod Produktu');

  define('PREV_NEXT_PRODUCT', 'Produkty: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">*Kategoria jest Zablokowana</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">*Produkt jest Zablokowany</span>');

// admin demo
  define('ADMIN_DEMO_ACTIVE','Wersja Demonstracyjna Panelu Administracyjnego jest aktualnie włączona. Niektóre z ustawień mogą być niedostępne.');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Wersja Demonstracyjna Panelu Administracyjngo jest aktualnie włączona. Niektóre ustawienia mogą być niedostępne - <strong>UWAGA: Odblokowany Admin Override</strong>');
  define('ERROR_ADMIN_DEMO','Wersja Demonstracyjna Panelu Administracyjnego została włączona. Opcja którą chcesz sprawdzić/obejrzeć jest zablokowana w tym trybie działania.');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','Dostępna Nowa Wersja: v');
  define('TEXT_VERSION_CHECK_NEW_PATCH','Dostępny Nowy PATCH: v');
  define('TEXT_VERSION_CHECK_PATCH','patch');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Pobierz');
  define('TEXT_VERSION_CHECK_CURRENT','Twoja wersja sklepu jest aktualna.');

// downloads manager
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów do pobrania)');
define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Zarządzanie Produktami do Pobrania');

define('BOX_CATALOG_FEATURED','Produkty Polecane');

define('ERROR_NOTHING_SELECTED', 'Nie wybrano niczego... Nic nie zostało zmienione');
define('TEXT_STATUS_WARNING','<strong>UWAGA:</strong> status jest automatycznie odblokowany/zablokowany jeżeli zaczną obowiązywać daty.');

define('TEXT_LEGEND_LINKED', 'Produkt Powiązany');
define('TEXT_MASTER_CATEGORIES_ID','Podstawowa kategoria produktu:');
define('TEXT_LEGEND', 'LEGENDA: ');
define('TEXT_LEGEND_STATUS_OFF', 'Status WYŁ. ');
define('TEXT_LEGEND_STATUS_ON', 'Status WŁ. ');

define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>UWAGA: Podstawowa kategoria jest wykorzystywana przy wycenianiu gdy <br />kategoria produktu wymusza wycenę na powiązanych produktach w innych kategoriach, np. Wyprzedaż</strong>');
define('TEXT_YES', 'Tak');
define('TEXT_NO', 'Nie');

// shipping error messages
define('ERROR_SHIPPING_CONFIGURATION', '<strong>Błędy w Konfiguracji Wysyłki!</strong>');
define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Uwaga:</strong> Kod pocztowy sklepu nie został zdefiniowany');
define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Uwaga:</strong> Waga 0 została skonfigurowana przy Darmowej Wysyłce a Moduł Darmowej Wysyłki nie został odblokowany');
define('ERROR_USPS_STATUS', 'W module USPS brakuje użytkownika i/lub hasła albo działa w trybie TESTOWYM!<br />Jeżeli nadal nie możesz odebrać danych skontaktuj się z USPS i aktywuj swoje konto');

define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'INFORMACJA: Moduły dostawy nie zostały aktywowane. Przejdź do: Moduły->Wysyłka aby je skonfigurować.');
define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'INFORMACJA: Moduły płatności nie są aktywne. Przejdź do: Moduły->Płatność aby je skonfigurować.');

// text pricing
define('TEXT_CHARGES_WORD','Wyliczona Opłata:');
define('TEXT_PER_WORD','<br />Cena za Słowo: ');
define('TEXT_WORDS_FREE',' Słowo(a) za darmo ');
define('TEXT_CHARGES_LETTERS','Wyliczona Opłata:');
define('TEXT_PER_LETTER','<br />Cena za literę: ');
define('TEXT_LETTERS_FREE',' Litery za darmo ');
define('TEXT_ONETIME_CHARGES','*jednorazowa opłata = ');
define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*jednorazowa opłata = ');
define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Opcja Rabatów Ilościowych');
define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','ILOŚĆ');
define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','CENA');
define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Jednorazowe Opłaty przy Opcji Rabatów Ilościowych');
define('TEXT_CATEGORIES_PRODUCTS', 'Wybierz Kategorię z Produktami ...');
define('TEXT_PRODUCT_TO_VIEW', 'Wybierz Produkt do obejrzenia i kliknij --Wyświetl-- ...');

define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'Ustaw Kategorię Główną');
define('TEXT_INFO_ID', ' ID# ');
define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>UWAGA:</strong> Dodając produkt do kilku kategorii jedna musi być ustawiona jako główna!');

define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Zapytaj o cenę');
define('PRODUCTS_PRICE_IS_FREE_TEXT','Produkt za DARMO');

define('TEXT_PRODUCT_WEIGHT_UNIT','kg.');

// min, max, units
define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING', 'Max:');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Oszczędzasz:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% wył.');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;wył.');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Wyprzedaż:&nbsp;');

// Rich Text / HTML resources
define('TEXT_HTML_EDITOR_NOT_DEFINED','Jeżeli nie masz zdefiniowanego edytora HTML albo zablokowany JavaScript, możesz wprowadzić ręcznie kod HTML.');
define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Informacja: Aktualne ustawienie e-mail text. Aby wysyłać e-mail HTML zmień ustawienie w Opcje Email</span>');
define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Informacja: Aktualne ustawienie e-mail text. Aby wysyłać e-mail HTML zmień ustawienie w Opcje Email</span>');
define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"Widzisz ten tekst bo wysłaliśmy ci emaila w formacie HTML ale twój program pocztowy nie potrafi wyświetlać wiadomości w HTML.");
define('ENTRY_EMAIL_PREFERENCE','Preferowany Format Emaila:');
define('ENTRY_EMAIL_FORMAT_COMMENTS','Wybranie "none" albo "optout" blokuje całą korespondencję włącznie ze szczegółami zamówienia');
define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
define('ENTRY_EMAIL_TEXT_DISPLAY','TEKST');
define('ENTRY_EMAIL_NONE_DISPLAY','Brak');
define('ENTRY_EMAIL_OPTOUT_DISPLAY','Biuletyny informacyjne zablokowane');
define('ENTRY_NOTHING_TO_SEND','Nie wprowadziłeś treści wiadomości');
 define('EMAIL_SEND_FAILED','BŁĄD: Nie wysłano e-maila do: "%s" <%s> o temacie: "%s"');

  define('EDITOR_NONE', 'tekstowy');
  define('TEXT_EDITOR_INFO', 'Wybierz edytor tekstu');
  define('ERROR_EDITORS_FOLDER_NOT_FOUND', 'Wybrany edytor tekstu nie został odnaleziony lub nie jest aktywowany. Sprawdź czy aktywowany jest właściwy edytor w Menu \'Mój sklep\' zgodny z edytorem jaki zainstalowany jest w podkatalogu \'/editors/\'.');
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'Kolejność prezentacji podkatalogów/produktów: ');
  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'Domyślnie, Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_NAME', 'Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_MODEL', 'Kod/Model produktu');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'Ilość rosnąco, Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'Ilość malejąco, Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_PRICE', 'Cena rosnąco, Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'Cena malejąco, Nazwa produktu');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'Domyślnie, Nazwa kategorii');
  define('TEXT_SORT_CATEGORIES_NAME', 'Nazwa kategorii');



  define('TABLE_HEADING_YES','Tak');
  define('TABLE_HEADING_NO','Nie');
  define('TEXT_PRODUCTS_IMAGE_MANUAL', '<br /><strong>Lub wpisz ręcznie nazwę pliku znajdującego się już na serwerze w wybranym katalogu. Nazwa pliku:</strong>');
  define('TEXT_IMAGES_OVERWRITE', '<br /><strong>Czy nadpisać plik o tej samej nazwie znajdujący sie już na serwerze?</strong><br />Zaznacz "NIE" jeżeli podajesz ręcznie nazwę obrazka znajdującego sie już na serwerze.');
  define('TEXT_IMAGE_OVERWRITE_WARNING','OSTRZEŻENIE: NAZWA PLIKU obrazka została zmieniona w kartotece produktu, ale plik na serwerze nie został podmieniony ');
  define('TEXT_IMAGES_DELETE', '<strong>Usunąć obrazek?</strong> INFORMACJA: Opcja usuwa tylko obrazek z kartoteki produktu, NIE usuwa fizycznie obrazka z serwera:');
  define('TEXT_IMAGE_CURRENT', 'Nazwa obrazka: ');

  define('ERROR_DEFINE_OPTION_NAMES', 'Ostrzeżenie: Nazwy atrybutów niezdefiniowane');
  define('ERROR_DEFINE_OPTION_VALUES', 'Ostrzeżenie: Wartości atrybutów niezdefiniowane');
  define('ERROR_DEFINE_PRODUCTS', 'Ostrzeżenie: Produkt niezdefiniowany');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Ostrzeżenie: Dla tego produktu nie została zdefiniowana Kategoria Główna');

  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Dodaj z wszystkimi podkategoriami');
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Dodaj bez podkategorii');

  define('BUTTON_PREVIOUS_ALT','Poprzedni produkt');
  define('BUTTON_NEXT_ALT','Następny produkt');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Przypisywanie do wielu kategorii');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Kopiuj produkt do wielu kategorii');

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'Zaawansowane opcje edycji atrybutów - WYŁĄCZONE');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'Opcje zaawansowane - WŁĄCZONE');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'Opcje zaawansowane - WYŁĄCZONE');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'BŁĄD: Nie można wiązać produktów w tej samej kategorii.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'BŁĄD: Katalog obrazków ma niustawione uprawnienia do zapisu. Nadaj pełne prawa do zapisu dla podkatalogu: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'BŁĄD: Katalog obrazków nie istnieje. Sprawdź poprawność nazwy podkatalogu na serwerze w lokalizacji: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'BŁĄD: Kategoria nadrzędna nie może zostać przeniesiona do kategorii podrzędnej.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'BŁĄD: Nie można przenieść produktu w tej samej kategorii lub w kategorii w której znajduje się produkt powiązany.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'BŁĄD: Kategoria nie jest pusta! Znajdują się w niej produkty.<br /><br />Podkategorie mogą zostać utworzone tylko w kategorii nadrzędnej w której nie zostały wprowadzone produkty!');
  define('SUCCESS_CATEGORY_MOVED', 'Wykonane pomyślnie! Kategoria została przeniesiona ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'BŁĄD: Nie można przenosić kategorii do niej samej! ID#');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'OSTRZEŻENIE: EZ-System Nagłówek - Widoczny tylko dla zdefiniowanego numeru IP Administratora');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'OSTRZEŻENIE: EZ-System Stopka - Widoczny tylko dla zdefiniowanego numeru IP Administratora');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'OSTRZEŻENIE: EZ-System Boks - Widoczny tylko dla zdefiniowanego numeru IP Administratora');

// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','OSTRZEŻENIE: Dla tego produktu zdefiniowałeś opcje - "Darmowa wysyłka" oraz "Pomiń adres wysyłki"');
  define('TEXT_VIRTUAL_EDIT','NIEPOPRAWNIE zdefiniowane opcje - "Darmowa wysyłka" oraz "Pomiń adres wysyłki" nie mają zastosowania do produktów wirtualnych. Dokonaj odpowiedniej zmiany.');
  define('TEXT_FREE_SHIPPING_PREVIEW','OSTRZEŻENIE: Dla tego produktu wybrałes opcje - "Darmowa wysyłka" oraz "Adres wysyłki wymagany"');
  define('TEXT_FREE_SHIPPING_EDIT','TAK, zdefiniowane opcje - "Darmowa wysyłka" oraz "Adres wysyłki wymagany" są zamierzonym ustawieniem.');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'OSTRZEŻENIE: Logi sesji administratora są starsze niż 2 miesiące, należy je usunąć ... ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'OSTRZEŻENIE: Logi sesji administratora zajmują ponad 50,000 rekordów, należy je usunąć ... ');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Przejdź do zakładki "Narzędzia->Zarządzanie sklepem" aby usunąć zbędne logi!');

  define('CATEGORY_HAS_SUBCATEGORIES', 'INFORMACJA: Kategoria posiada podkategorie<br />Nie można dodawać produktów do kategorii która posiada podkategorie!');

  define('WARNING_WELCOME_DISCOUNT_COUPON_EXPIRES_IN', 'OSTRZEŻENIE! Ważność Powitalnego kuponu rabatowego dla nowych klientów wygasa za %s dni');
  
  define('WARNING_ADMIN_FOLDERNAME_VULNERABLE', 'CAUTION: <a href="http://tutorials.zen-cart.com/index.php?article=33" target="_blank">Your /admin/ foldername should be renamed to something less common</a>, to prevent unauthorized access.');
define('WARNING_EMAIL_SYSTEM_DISABLED', 'OSTRZEŻENIE: System obsługi e-maili jest wyłączony lub wystąpiły problemy z jego działaniem. Sprawdź ustawienia w zakładce Konfiguracja->Opcje e-mail.');
define('TEXT_CURRENT_VER_IS', 'Wersja Twojego sklepu to: ');
define('ERROR_NO_DATA_TO_SAVE', 'BŁAD: Brak wprowadzonych danych. Twoje zmiany NIE ZOSTAŁY ZAPISANE. Powodem mogła być przewrwa w połączeniu lub zbyt długi czas oczekiwania na zapis.');
define('TEXT_HIDDEN', 'Ukryty');
define('TEXT_VISIBLE', 'Widoczny');
define('TEXT_HIDE', 'Ukryj');
define('TEXT_EMAIL', 'Email');
define('TEXT_NOEMAIL', 'Nie wysyłaj Emaila');

///////////////////////////////////////////////////////////
// include additional files:
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);
  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));
